body {
    font-family: 'Ubuntu', sans-serif;
}
.headf{
    font-family: 'DM Serif Display', serif;
}
.handf{
    font-family: 'Satisfy', serif; 
}
.kise-green{
 color: #6c9b0c;
}
.navbar-nav li a {
    font-size: 18px;
}

.navbar-nav li .active {
    color: #7fb80c !important;
}

.cover-header a {
    text-decoration: none;
    color: white;
}

.cover-icon {
    color: white;
}

.hi100 {
    height: 100% !important;
}

.courses {
    font-size: 20px;
}
.preloader {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    position: fixed;
    background-color: #fff
}

.loading-animation {
    top: 50%;
    left: 50%;
    width: 200px;
    height: 200px;
    position: absolute;
    margin: -100px 0 0 -100px;
    background: url('../../assets/images/loading.gif') center center no-repeat
}
.text-just{
    text-align: justify;
}